.component.scoreboard .mod-scoreboard.style1 .event-box .date-status { background:var(--color-primary)!important; color:#fff!important }
.component.scoreboard .mod-scoreboard.style1 .event-box .sport { display:none }

.navbar-toggler { background:var(--color-secondary); color:var(--color-primary)!important }
.mod-site-header.style2 .site-title { display:none!important }

.mod-news-mondrian.style1 .story-card { margin:-1px; }
.section.header-top > .container-fluid.border-bottom { border-bottom:0 !important; }

a[href="#site-nav"], a[href="#main-wrapper"], a[href="#section-footer"] {background: #000;     color: #fff}
.container.p-0 .mod-news-mondrian.style1 span.breadcrumb-item {    color: #fff; background: rgba(0,0,0,0.01); }
.container.p-0 .mod-news-mondrian.style1 a.title.card-title.d-block.h4.font-weight-bold.mx-auto.stretched-link {background: rgba(0,0,0,0.01); }
.section.footer div#section-developer span.sr-only {color: #000; }
 .mod-next-event.style4 .next-event-card.text-center .glass-card .day {
    background: #000;
}

h5[aria-label*='Punting'],
h5[aria-label*='Punting'] + div{ display:none }

@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

@media only screen and (min-width:992px){

.mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:110px }

}

div.section.header.header-top > .container { border:0; width:100%; }


/* remove this when fixed in master code */

 .component.socialstream .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }


@media only screen and (min-width:768px){
    .component.socialstream .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
}
@media only screen and (min-width:992px){
    .component.socialstream .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 33%; flex: 0 0 33%; max-width: 33%; }
}
@media only screen and (min-width:1200px){
    .component.socialstream .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

/* end remove */